-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-MBA according to Milani and Knežević, total of 379 members
--     C-type asteroid
-- https://en.wikipedia.org/wiki/List_of_minor_planets :  asteroids not spotted
-- completed 27/10/2023
-- 
ProkneFamily =
{
	groupe = false,
	checkBorder = {0.5, 0.5, 0, 1}, -- same color that the table "groupe"
	labelcolor = {0.5, 0.5, 0, 1},
	markcolor = "#808000", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1",
	number = 6, -- not spotted on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/194 Prokne", -- ProkneFamily (MBA-MBA)
		-- 550000
		"Sol/551159 2012 XF67", -- ProkneFamily (MBA-MBA)
		"Sol/589344 2009 UA40", -- ProkneFamily (MBA-MBA)
		"Sol/597427 2007 EK194", -- ProkneFamily (MBA-MBA)
		"Sol/576202 2012 HX68", -- ProkneFamily (MBA-MBA)
		"Sol/577895 2013 SC82", -- ProkneFamily (MBA-MBA)
	}
}